div.caption-wrapper {
	position: relative;

}

.tx-ws-flexslider .caption-align-left .caption-text {
    left: -10px;
	top: 0;
	width: 100%;
  }
  
p.caption-title {
	  margin:0;
	  padding: 0;
  }
  
.flex-direction-nav a::before {
  font-family: "flexslider-icon";
  font-size: 30px;
  display: inline-block;
  content: '\f001';
  color: rgba(255, 254, 254, 0.8);
  text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}